<?php

Route::match(['POST'], '/v1_1/mock/delete_black_list', 'V1_1\MockController@DeleteBlackList');
Route::match(['POST'], '/v1_1/mock/add_black_list', 'V1_1\MockController@AddBlackList');
Route::match(['POST'], '/v1_1/mock/send_system_message', 'V1_1\MockController@SendSystemMessage');
Route::match(['POST'], '/v1_1/mock/thumb_partner', 'V1_1\MockController@ThumbPartner');
Route::match(['POST'], '/v1_1/mock/send_friend_apply', 'V1_1\MockController@SendFriendApply');
Route::match(['POST'], '/v1_1/im/mark_user_messages_read', 'V1_1\ImController@MarkUserMessagesRead');
Route::match(['POST'], '/v1_1/im/delete', 'V1_1\ImController@Delete');
Route::match(['POST'], '/v1_1/im/revoke', 'V1_1\ImController@Revoke');
Route::match(['POST'], '/v1_1/im/send', 'V1_1\ImController@Send');
Route::match(['POST'], '/v1_1/im/get_users_latests', 'V1_1\ImController@GetUsersLatests');
Route::match(['POST'], '/v1_1/report_log/click_user_home', 'V1_1\ReportLogController@ClickUserHome');
Route::match(['POST'], '/v1_1/report_log/feed_log', 'V1_1\ReportLogController@FeedLog');
Route::match(['POST'], '/v1_1/admin_partner/change2_new', 'V1_1\AdminPartnerController@Change2New');
Route::match(['POST'], '/v1_1/admin_partner/low_list', 'V1_1\AdminPartnerController@LowList');
Route::match(['POST'], '/v1_1/admin_partner/un_select_partner', 'V1_1\AdminPartnerController@UnSelectPartner');
Route::match(['POST'], '/v1_1/admin_partner/is_selected_list', 'V1_1\AdminPartnerController@IsSelectedList');
Route::match(['GET', 'POST'], '/v1_1/school/get_list', 'V1_1\SchoolController@GetList');
Route::match(['GET', 'POST'], '/v1_1/city/search', 'V1_1\CityController@Search');
Route::match(['GET', 'POST'], '/v1_1/city/get_list', 'V1_1\CityController@GetList');
Route::match(['POST'], '/v1_1/tags/get_all_tag', 'V1_1\TagsController@GetAllTag');
Route::match(['POST'], '/v1_1/user_home/get_popularity', 'V1_1\UserHomeController@GetPopularity');
Route::match(['POST', 'POST'], '/v1_1/user_home/remind_complement_card', 'V1_1\UserHomeController@RemindComplementCard');
Route::match(['POST'], '/v1_1/user_home/get_visitor_list', 'V1_1\UserHomeController@GetVisitorList');
Route::match(['GET', 'POST'], '/v1_1/user_home/get_my_like_list', 'V1_1\UserHomeController@GetMyLikeList');
Route::match(['GET', 'POST'], '/v1_1/user_home/get_like_me_list', 'V1_1\UserHomeController@GetLikeMeList');
Route::match(['GET', 'POST'], '/v1_1/user_notice/sysnotice_list', 'V1_1\UserNoticeController@SysnoticeList');
Route::match(['GET', 'POST'], '/v1_1/user_notice/sysnotice_desc', 'V1_1\UserNoticeController@SysnoticeDesc');
Route::match(['POST'], '/v1_1/homepage/feed_score', 'V1_1\HomepageController@FeedScore');
Route::match(['POST'], '/v1_1/homepage/openid_feed', 'V1_1\HomepageController@OpenidFeed')->middleware(['api.encrypt']);
Route::match(['POST'], '/v1_1/homepage/feed', 'V1_1\HomepageController@Feed')->middleware(['api.encrypt']);
Route::match(['GET', 'POST'], '/v1_1/homepage/activity_time_table', 'V1_1\HomepageController@ActivityTimeTable');
Route::match(['POST'], '/v1_1/notice/update_notice_by_group', 'V1_1\NoticeController@UpdateNoticeByGroup');
Route::match(['POST'], '/v1_1/notice/update_notice_by_key', 'V1_1\NoticeController@UpdateNoticeByKey');
Route::match(['GET', 'POST'], '/v1_1/notice/get_notice_by_key_to_int', 'V1_1\NoticeController@GetNoticeByKeyToInt');
Route::match(['GET', 'POST'], '/v1_1/notice/get_notice_profile_list', 'V1_1\NoticeController@GetNoticeProfileList');
Route::match(['POST', 'POST'], '/v1_1/lbs/geo', 'V1_1\LbsController@Geo');
Route::match(['POST', 'POST'], '/v1_1/lbs/regeo', 'V1_1\LbsController@Regeo');
Route::match(['POST', 'POST'], '/v1_1/lbs/district', 'V1_1\LbsController@District');
Route::match(['POST', 'POST'], '/v1_1/lbs/ip', 'V1_1\LbsController@Ip');
Route::match(['POST'], '/v1_1/common/face_detect', 'V1_1\CommonController@FaceDetect');
Route::match(['POST'], '/v1_1/banner/position_list', 'V1_1\BannerController@PositionList');
Route::match(['POST'], '/v1_1/share/pair_apply_list_share_help', 'V1_1\ShareController@PairApplyListShareHelp');
Route::match(['POST'], '/v1_1/share/like_me_history', 'V1_1\ShareController@LikeMeHistory');
Route::match(['POST'], '/v1_1/share/like_me_check', 'V1_1\ShareController@LikeMeCheck');
Route::match(['POST'], '/v1_1/share/like_me', 'V1_1\ShareController@LikeMe');
Route::match(['POST'], '/v1_1/share/pair_vip_check', 'V1_1\ShareController@PairVipCheck');
Route::match(['POST'], '/v1_1/share/pair_get', 'V1_1\ShareController@PairGet');
Route::match(['GET', 'POST'], '/v1_1/invite/last_invite', 'V1_1\InviteController@LastInvite');
Route::match(['GET', 'POST'], '/v1_1/pair/get_alone_group', 'V1_1\PairController@GetAloneGroup');
Route::match(['DELETE', 'POST'], '/v1_1/pair/remove_keep_cp', 'V1_1\PairController@RemoveKeepCp');
Route::match(['POST', 'POST'], '/v1_1/pair/keep_cp', 'V1_1\PairController@KeepCp');
Route::match(['GET', 'POST'], '/v1_1/pair/get_keep_room', 'V1_1\PairController@GetKeepRoom');
Route::match(['POST', 'POST'], '/v1_1/pair/confirm_be_alone', 'V1_1\PairController@ConfirmBeAlone');
Route::match(['POST', 'POST'], '/v1_1/pair/operational_log', 'V1_1\PairController@OperationalLog');
Route::match(['PUT', 'POST'], '/v1_1/pair/regrets', 'V1_1\PairController@Regrets');
Route::match(['PUT', 'POST'], '/v1_1/pair/confirm_cp', 'V1_1\PairController@ConfirmCp');
Route::match(['POST', 'POST'], '/v1_1/pair/add_score_by_energy', 'V1_1\PairController@AddScoreByEnergy');
Route::match(['POST', 'POST'], '/v1_1/pair/add_score_by_order', 'V1_1\PairController@AddScoreByOrder');
Route::match(['POST', 'POST'], '/v1_1/pair/add_score_by_super_vip', 'V1_1\PairController@AddScoreBySuperVip');
Route::match(['GET', 'POST'], '/v1_1/pair/refund', 'V1_1\PairController@Refund');
Route::match(['POST', 'POST'], '/v1_1/pair/update', 'V1_1\PairController@Update');
Route::match(['POST', 'POST'], '/v1_1/pair/enroll_by_next', 'V1_1\PairController@EnrollByNext');
Route::match(['POST', 'POST'], '/v1_1/pair/enroll_by_energy', 'V1_1\PairController@EnrollByEnergy');
Route::match(['POST', 'POST'], '/v1_1/pair/enroll_by_super_vip', 'V1_1\PairController@EnrollBySuperVip');
Route::match(['POST', 'POST'], '/v1_1/pair/enroll_by_payment', 'V1_1\PairController@EnrollByPayment');
Route::match(['POST', 'POST'], '/v1_1/pair/enroll_by_free', 'V1_1\PairController@EnrollByFree');
Route::match(['GET', 'POST'], '/v1_1/pair/get_all_tags', 'V1_1\PairController@GetAllTags');
Route::match(['GET', 'POST'], '/v1_1/pair/get_activity_list', 'V1_1\PairController@GetActivityList');
Route::match(['GET', 'POST'], '/v1_1/pair/lastenroll', 'V1_1\PairController@Lastenroll');
Route::match(['GET', 'POST'], '/v1_1/pair/get_activity_conduct_stage_id', 'V1_1\PairController@GetActivityConductStageId');
Route::match(['GET', 'POST'], '/v1_1/pair/activity_info', 'V1_1\PairController@ActivityInfo');
Route::match(['GET', 'POST'], '/v1_1/pair/activity_recent', 'V1_1\PairController@ActivityRecent');
Route::match(['GET', 'POST'], '/v1_1/pair/activity_last', 'V1_1\PairController@ActivityLast');
Route::match(['POST'], '/v1_1/pair/get_recommend_pair_apply_contacts', 'V1_1\PairController@GetRecommendPairApplyContacts');
Route::match(['POST'], '/v1_1/payment/fetch_app_wechat_pay_params', 'V1_1\PaymentController@FetchAppWechatPayParams');
Route::match(['GET', 'POST'], '/v1_1/payment/get_coupon_detail', 'V1_1\PaymentController@GetCouponDetail');
Route::match(['GET', 'POST'], '/v1_1/payment/get_coupon_list', 'V1_1\PaymentController@GetCouponList');
Route::match(['POST'], '/v1_1/deed_friend/star_friend', 'V1_1\DeedFriendController@StarFriend');
Route::match(['POST'], '/v1_1/deed_friend/hide_friend', 'V1_1\DeedFriendController@HideFriend');
Route::match(['GET', 'POST'], '/v1_1/friend/get_read_say_hello_contact_list', 'V1_1\FriendController@GetReadSayHelloContactList');
Route::match(['GET', 'POST'], '/v1_1/friend/get_un_read_say_hello_contact_list', 'V1_1\FriendController@GetUnReadSayHelloContactList');
Route::match(['GET', 'POST'], '/v1_1/friend/get_friend_list', 'V1_1\FriendController@GetFriendList');
Route::match(['GET', 'POST'], '/v1_1/friend/get_each_like_contacts', 'V1_1\FriendController@GetEachLikeContacts');
Route::match(['GET', 'POST'], '/v1_1/friend/get_star_contact_list', 'V1_1\FriendController@GetStarContactList');
Route::match(['GET', 'POST'], '/v1_1/friend/get_contact_list', 'V1_1\FriendController@GetContactList');
Route::match(['GET', 'POST'], '/v1_1/friend/get_send_friend_apply_list', 'V1_1\FriendController@GetSendFriendApplyList');
Route::match(['GET', 'POST'], '/v1_1/friend/get_receive_friend_apply_list', 'V1_1\FriendController@GetReceiveFriendApplyList');
Route::match(['POST'], '/v1_1/friend/get_all_friend_applies', 'V1_1\FriendController@GetAllFriendApplies');
Route::match(['POST'], '/v1_1/friend/friend_apply_msg_overview', 'V1_1\FriendController@FriendApplyMsgOverview');
Route::match(['POST'], '/v1_1/friend/un_star_contact', 'V1_1\FriendController@UnStarContact');
Route::match(['POST'], '/v1_1/friend/star_contact', 'V1_1\FriendController@StarContact');
Route::match(['POST'], '/v1_1/friend/delete_contact', 'V1_1\FriendController@DeleteContact');
Route::match(['POST'], '/v1_1/friend/un_blacklist_contact', 'V1_1\FriendController@UnBlacklistContact');
Route::match(['POST'], '/v1_1/friend/blacklist_contact', 'V1_1\FriendController@BlacklistContact');
Route::match(['POST'], '/v1_1/friend/change_contact_note', 'V1_1\FriendController@ChangeContactNote');
Route::match(['POST'], '/v1_1/friend/refuse_friend_apply', 'V1_1\FriendController@RefuseFriendApply');
Route::match(['POST'], '/v1_1/friend/agree_friend_apply', 'V1_1\FriendController@AgreeFriendApply');
Route::match(['POST'], '/v1_1/friend/send_friend_apply', 'V1_1\FriendController@SendFriendApply');
Route::match(['POST'], '/v1_1/friend/refuse_pair_friend_apply', 'V1_1\FriendController@RefusePairFriendApply');
Route::match(['POST'], '/v1_1/friend/agree_pair_friend_apply', 'V1_1\FriendController@AgreePairFriendApply');
Route::match(['POST'], '/v1_1/friend/send_pair_friend_apply', 'V1_1\FriendController@SendPairFriendApply');
Route::match(['POST'], '/v1_1/friend/get_contact', 'V1_1\FriendController@GetContact');
Route::match(['POST', 'POST'], '/v1_1/sign_in/reward72_pair_coupon', 'V1_1\SignInController@Reward72PairCoupon');
Route::match(['POST', 'POST'], '/v1_1/sign_in/reward72_discount_coupon', 'V1_1\SignInController@Reward72DiscountCoupon');
Route::match(['POST', 'POST'], '/v1_1/sign_in/reward_sup_vip_coupon', 'V1_1\SignInController@RewardSupVipCoupon');
Route::match(['POST', 'POST'], '/v1_1/sign_in/reward_un_look_card', 'V1_1\SignInController@RewardUnLookCard');
Route::match(['POST', 'POST'], '/v1_1/sign_in/reward_popularity', 'V1_1\SignInController@RewardPopularity');
Route::match(['POST', 'POST'], '/v1_1/sign_in/reward_flower', 'V1_1\SignInController@RewardFlower');
Route::match(['POST', 'POST'], '/v1_1/sign_in/sign', 'V1_1\SignInController@Sign');
Route::match(['GET', 'POST'], '/v1_1/sign_in/today', 'V1_1\SignInController@Today');
Route::match(['POST'], '/v1_1/partner/lock_like_me', 'V1_1\PartnerController@LockLikeMe');
Route::match(['POST', 'POST'], '/v1_1/partner/set_partner_sell', 'V1_1\PartnerController@SetPartnerSell');
Route::match(['POST'], '/v1_1/partner/thumb_partner', 'V1_1\PartnerController@ThumbPartner');
Route::match(['POST'], '/v1_1/partner/get_partner_user', 'V1_1\PartnerController@GetPartnerUser');
Route::match(['POST'], '/v1_1/user/uid_translation_im_account', 'V1_1\UserController@UidTranslationImAccount');
Route::match(['POST'], '/v1_1/user/refresh', 'V1_1\UserController@Refresh');
Route::match(['POST'], '/v1_1/user/select_cover', 'V1_1\UserController@SelectCover');
Route::match(['POST'], '/v1_1/user/delete_photos', 'V1_1\UserController@DeletePhotos');
Route::match(['POST', 'POST'], '/v1_1/user/create_answer', 'V1_1\UserController@CreateAnswer');
Route::match(['GET', 'POST'], '/v1_1/user/get_question_answer_list', 'V1_1\UserController@GetQuestionAnswerList');
Route::match(['GET', 'POST'], '/v1_1/user/get_question_info', 'V1_1\UserController@GetQuestionInfo');
Route::match(['GET', 'POST'], '/v1_1/user/get_question_list', 'V1_1\UserController@GetQuestionList');
Route::match(['POST'], '/v1_1/user/store_self_partner', 'V1_1\UserController@StoreSelfPartner');
Route::match(['POST'], '/v1_1/user/toggle_tag', 'V1_1\UserController@ToggleTag');
Route::match(['POST'], '/v1_1/user/update_profile', 'V1_1\UserController@UpdateProfile');
Route::match(['GET', 'POST'], '/v1_1/user/get_fpdx_profile', 'V1_1\UserController@GetFpdxProfile');
Route::match(['GET', 'POST'], '/v1_1/user/profile', 'V1_1\UserController@Profile');
Route::match(['POST'], '/v1/im/mark_user_messages_read', 'V1\ImController@MarkUserMessagesRead');
Route::match(['POST'], '/v1/im/delete', 'V1\ImController@Delete');
Route::match(['POST'], '/v1/im/revoke', 'V1\ImController@Revoke');
Route::match(['POST'], '/v1/im/send', 'V1\ImController@Send');
Route::match(['POST'], '/v1/im/get_users_latests', 'V1\ImController@GetUsersLatests');
Route::match(['POST'], '/v1/report_log/click_user_home', 'V1\ReportLogController@ClickUserHome');
Route::match(['POST'], '/v1/report_log/feed_log', 'V1\ReportLogController@FeedLog');
Route::match(['POST'], '/v1/admin_partner/change2_new', 'V1\AdminPartnerController@Change2New');
Route::match(['POST'], '/v1/admin_partner/low_list', 'V1\AdminPartnerController@LowList');
Route::match(['POST'], '/v1/admin_partner/un_select_partner', 'V1\AdminPartnerController@UnSelectPartner');
Route::match(['POST'], '/v1/admin_partner/is_selected_list', 'V1\AdminPartnerController@IsSelectedList');
Route::match(['GET', 'POST'], '/v1/school/get_list', 'V1\SchoolController@GetList');
Route::match(['GET', 'POST'], '/v1/city/search', 'V1\CityController@Search');
Route::match(['GET', 'POST'], '/v1/city/get_list', 'V1\CityController@GetList');
Route::match(['POST'], '/v1/tags/get_all_tag', 'V1\TagsController@GetAllTag');
Route::match(['POST'], '/v1/user_home/get_popularity', 'V1\UserHomeController@GetPopularity');
Route::match(['POST', 'POST'], '/v1/user_home/remind_complement_card', 'V1\UserHomeController@RemindComplementCard');
Route::match(['POST'], '/v1/user_home/get_visitor_list', 'V1\UserHomeController@GetVisitorList');
Route::match(['GET', 'POST'], '/v1/user_home/get_my_like_list', 'V1\UserHomeController@GetMyLikeList');
Route::match(['GET', 'POST'], '/v1/user_home/get_like_me_list', 'V1\UserHomeController@GetLikeMeList');
Route::match(['GET', 'POST'], '/v1/user_notice/sysnotice_list', 'V1\UserNoticeController@SysnoticeList');
Route::match(['GET', 'POST'], '/v1/user_notice/sysnotice_desc', 'V1\UserNoticeController@SysnoticeDesc');
Route::match(['POST'], '/v1/homepage/feed_score', 'V1\HomepageController@FeedScore');
Route::match(['POST'], '/v1/homepage/openid_feed', 'V1\HomepageController@OpenidFeed')->middleware(['api.encrypt']);
Route::match(['POST'], '/v1/homepage/feed', 'V1\HomepageController@Feed')->middleware(['api.encrypt']);
Route::match(['GET', 'POST'], '/v1/homepage/activity_time_table', 'V1\HomepageController@ActivityTimeTable');
Route::match(['POST'], '/v1/notice/update_notice_by_group', 'V1\NoticeController@UpdateNoticeByGroup');
Route::match(['POST'], '/v1/notice/update_notice_by_key', 'V1\NoticeController@UpdateNoticeByKey');
Route::match(['GET', 'POST'], '/v1/notice/get_notice_by_key_to_int', 'V1\NoticeController@GetNoticeByKeyToInt');
Route::match(['GET', 'POST'], '/v1/notice/get_notice_profile_list', 'V1\NoticeController@GetNoticeProfileList');
Route::match(['POST', 'POST'], '/v1/lbs/geo', 'V1\LbsController@Geo');
Route::match(['POST', 'POST'], '/v1/lbs/regeo', 'V1\LbsController@Regeo');
Route::match(['POST', 'POST'], '/v1/lbs/district', 'V1\LbsController@District');
Route::match(['POST', 'POST'], '/v1/lbs/ip', 'V1\LbsController@Ip');
Route::match(['POST'], '/v1/common/face_detect', 'V1\CommonController@FaceDetect');
Route::match(['POST'], '/v1/banner/position_list', 'V1\BannerController@PositionList');
Route::match(['POST'], '/v1/share/like_me_history', 'V1\ShareController@LikeMeHistory');
Route::match(['POST'], '/v1/share/like_me_check', 'V1\ShareController@LikeMeCheck');
Route::match(['POST'], '/v1/share/like_me', 'V1\ShareController@LikeMe');
Route::match(['POST'], '/v1/share/pair_vip_check', 'V1\ShareController@PairVipCheck');
Route::match(['POST'], '/v1/share/pair_get', 'V1\ShareController@PairGet');
Route::match(['GET', 'POST'], '/v1/invite/last_invite', 'V1\InviteController@LastInvite');
Route::match(['GET', 'POST'], '/v1/pair/get_alone_group', 'V1\PairController@GetAloneGroup');
Route::match(['DELETE', 'POST'], '/v1/pair/remove_keep_cp', 'V1\PairController@RemoveKeepCp');
Route::match(['POST', 'POST'], '/v1/pair/keep_cp', 'V1\PairController@KeepCp');
Route::match(['GET', 'POST'], '/v1/pair/get_keep_room', 'V1\PairController@GetKeepRoom');
Route::match(['POST', 'POST'], '/v1/pair/confirm_be_alone', 'V1\PairController@ConfirmBeAlone');
Route::match(['POST', 'POST'], '/v1/pair/operational_log', 'V1\PairController@OperationalLog');
Route::match(['PUT', 'POST'], '/v1/pair/regrets', 'V1\PairController@Regrets');
Route::match(['PUT', 'POST'], '/v1/pair/confirm_cp', 'V1\PairController@ConfirmCp');
Route::match(['POST', 'POST'], '/v1/pair/add_score_by_flower', 'V1\PairController@AddScoreByFlower');
Route::match(['GET', 'POST'], '/v1/pair/refund', 'V1\PairController@Refund');
Route::match(['POST', 'POST'], '/v1/pair/enroll_next', 'V1\PairController@EnrollNext');
Route::match(['POST', 'POST'], '/v1/pair/enroll_pro', 'V1\PairController@EnrollPro');
Route::match(['POST', 'POST'], '/v1/pair/enroll_free', 'V1\PairController@EnrollFree');
Route::match(['GET', 'POST'], '/v1/pair/get_all_tags', 'V1\PairController@GetAllTags');
Route::match(['GET', 'POST'], '/v1/pair/get_activity_list', 'V1\PairController@GetActivityList');
Route::match(['GET', 'POST'], '/v1/pair/lastenroll', 'V1\PairController@Lastenroll');
Route::match(['GET', 'POST'], '/v1/pair/get_activity_conduct_stage_id', 'V1\PairController@GetActivityConductStageId');
Route::match(['GET', 'POST'], '/v1/pair/activity_info', 'V1\PairController@ActivityInfo');
Route::match(['GET', 'POST'], '/v1/pair/activity_recent', 'V1\PairController@ActivityRecent');
Route::match(['GET', 'POST'], '/v1/pair/activity_last', 'V1\PairController@ActivityLast');
Route::match(['POST'], '/v1/payment/fetch_app_wechat_pay_params', 'V1\PaymentController@FetchAppWechatPayParams');
Route::match(['GET', 'POST'], '/v1/payment/get_coupon_detail', 'V1\PaymentController@GetCouponDetail');
Route::match(['GET', 'POST'], '/v1/payment/get_coupon_list', 'V1\PaymentController@GetCouponList');
Route::match(['POST'], '/v1/deed_friend/star_friend', 'V1\DeedFriendController@StarFriend');
Route::match(['POST'], '/v1/deed_friend/hide_friend', 'V1\DeedFriendController@HideFriend');
Route::match(['POST'], '/v1/friend/agree_apply', 'V1\FriendController@AgreeApply');
Route::match(['GET', 'POST'], '/v1/friend/get_unread_count', 'V1\FriendController@GetUnreadCount');
Route::match(['GET', 'POST'], '/v1/friend/get_chat_history', 'V1\FriendController@GetChatHistory');
Route::match(['GET', 'POST'], '/v1/friend/get_star_list', 'V1\FriendController@GetStarList');
Route::match(['GET', 'POST'], '/v1/friend/get_each_like_list', 'V1\FriendController@GetEachLikeList');
Route::match(['GET', 'POST'], '/v1/friend/get_all_list', 'V1\FriendController@GetAllList');
Route::match(['GET', 'POST'], '/v1/friend/get_apply_receive_list', 'V1\FriendController@GetApplyReceiveList');
Route::match(['GET', 'POST'], '/v1/friend/get_apply_send_list', 'V1\FriendController@GetApplySendList');
Route::match(['GET', 'POST'], '/v1/friend/get_apply_all_list', 'V1\FriendController@GetApplyAllList');
Route::match(['POST', 'POST'], '/v1/sign_in/reward72_pair_coupon', 'V1\SignInController@Reward72PairCoupon');
Route::match(['POST', 'POST'], '/v1/sign_in/reward72_discount_coupon', 'V1\SignInController@Reward72DiscountCoupon');
Route::match(['POST', 'POST'], '/v1/sign_in/reward_sup_vip_coupon', 'V1\SignInController@RewardSupVipCoupon');
Route::match(['POST', 'POST'], '/v1/sign_in/reward_un_look_card', 'V1\SignInController@RewardUnLookCard');
Route::match(['POST', 'POST'], '/v1/sign_in/reward_popularity', 'V1\SignInController@RewardPopularity');
Route::match(['POST', 'POST'], '/v1/sign_in/reward_flower', 'V1\SignInController@RewardFlower');
Route::match(['POST', 'POST'], '/v1/sign_in/sign', 'V1\SignInController@Sign');
Route::match(['GET', 'POST'], '/v1/sign_in/today', 'V1\SignInController@Today');
Route::match(['POST'], '/v1/partner/lock_like_me', 'V1\PartnerController@LockLikeMe');
Route::match(['POST', 'POST'], '/v1/partner/set_partner_sell', 'V1\PartnerController@SetPartnerSell');
Route::match(['POST'], '/v1/partner/thumb_partner', 'V1\PartnerController@ThumbPartner');
Route::match(['POST'], '/v1/partner/get_partner_user', 'V1\PartnerController@GetPartnerUser');
Route::match(['POST'], '/v1/user/select_cover', 'V1\UserController@SelectCover');
Route::match(['POST'], '/v1/user/delete_photos', 'V1\UserController@DeletePhotos');
Route::match(['POST', 'POST'], '/v1/user/create_answer', 'V1\UserController@CreateAnswer');
Route::match(['GET', 'POST'], '/v1/user/get_question_answer_list', 'V1\UserController@GetQuestionAnswerList');
Route::match(['GET', 'POST'], '/v1/user/get_question_info', 'V1\UserController@GetQuestionInfo');
Route::match(['GET', 'POST'], '/v1/user/get_question_list', 'V1\UserController@GetQuestionList');
Route::match(['POST'], '/v1/user/store_self_partner', 'V1\UserController@StoreSelfPartner');
Route::match(['POST'], '/v1/user/toggle_tag', 'V1\UserController@ToggleTag');
Route::match(['POST'], '/v1/user/update_profile', 'V1\UserController@UpdateProfile');
Route::match(['GET', 'POST'], '/v1/user/get_fpdx_profile', 'V1\UserController@GetFpdxProfile');
Route::match(['GET', 'POST'], '/v1/user/profile', 'V1\UserController@Profile');
